### Method

# Snapd SystemInformation get_refresh_timer

since: 1.42

#### Declaration [src]

    const gchar*
    snapd_system_information_get_refresh_timer (
      SnapdSystemInformation* system_information
    )

#### Description [src]

Get the timer that refreshes are running to.

Available since: 1.42

Gets property | `Snapd.SystemInformation:refresh-timer`

#### Return value

Type: `const gchar*`

A Snap refresh timer string.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.